WordPress.org

Ready to get started?Download WordPress

Forums

[plugin: wordpress automatic upgrade] fatal error (1 post)

  1. jeanjacques
    Member
    Posted 6 years ago #

    Hi,

    I've been trying to install wordpress automatic upgrade but when i try to activate the plugin i get this error message:

    Warning: main() [function.main]: open_basedir restriction in effect. File(/wpau_helper.class.php) is not within the allowed path(s): (/var/www/vhosts/mydomain.com/httpdocs:/tmp) in /var/www/vhosts/mydomain.com//httpdocs/wp-content/plugins/wordpress-automatic-upgrade/wordpress-automatic-upgrade.php on line 105

    Warning: main(wpau_helper.class.php) [function.main]: failed to open stream: Operation not permitted in /var/www/vhosts/mydomain.com//httpdocs/wp-content/plugins/wordpress-automatic-upgrade/wordpress-automatic-upgrade.php on line 105

    Fatal error: main() [function.require]: Failed opening required 'wpau_helper.class.php' (include_path='.:') in /var/www/vhosts/mydomain.com//httpdocs/wp-content/plugins/wordpress-automatic-upgrade/wordpress-automatic-upgrade.php on line 105

    Should i change something inside the php.ini ?

Topic Closed

This topic has been closed to new replies.

About this Topic